# Uses of Class
net.shibboleth.idp.session.impl.StorageBackedIdPSessionSerializer

Packages that use StorageBackedIdPSessionSerializer
Package
Description
net.shibboleth.idp.session.impl
Implementations of session-related classes and interfaces.

## Uses of StorageBackedIdPSessionSerializer in net.shibboleth.idp.session.impl

Fields in net.shibboleth.idp.session.impl declared as StorageBackedIdPSessionSerializer
Modifier and Type
Field
Description
`private final StorageBackedIdPSessionSerializer`
StorageBackedSessionManager.`serializer`
Serializer for sessions.